Requirements

procressgpr has been tested on Python version 2.5 and 2.6.

Additional modules required to run processgpr are:

I recommend to install the Enthought Python Distribution.